DELETE FROM T_PERM_PERMITEM WHERE FID = '3PZYTTQXERQW';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3PZYTTQXERQW','47150e89000000ac','10',' ','采集报关单','10','bgd_collect');

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3PZYTTQXGV6X';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3PZYTTQXERQW','3PZYTTQXGV6X','zh_CN','报关单采集');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3PZYTTQXGV6Y';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3PZYTTQXERQW','3PZYTTQXGV6Y','zh_TW','報關單采集');
